html,
body
{
   height: 100%;
}

body
{
   width: 100%;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   line-height: 1.4;
   background: url(../resources/icons/view_background.png) repeat;
   margin: 0;
}

a
{
   cursor: pointer;
}

iframe
{
   width: 100%;
   height: 100%;
}

*:focus
{
   outline: none;
}

*:active
{
   outline: none;
}

input:focus, select:focus, textarea:focus
{
   outline: 0, none;
}

.ui-center
{
   width: 90%;
   margin: auto;
   overflow: auto;
}

.ui-min-width
{
   min-width: 70em;
}

.ui-float-left
{
   float: left;
   margin-left: 1em;
}

.ui-float-right
{
   float: right;
   margin-right: 1em;
}

.ui-align-center
{
   text-align: center;
}

.ui-align-middle
{
   display: inline-block;
   vertical-align: middle;
}

.ui-header-bar
{
   height: 48px;
}

.ui-header-logo-margin-top
{
   margin-top: .5em;
}

.ui-logout-btn
{
   margin-top: 4px !important;
}

.ui-help-btn
{
   width: 21px;
   height: 21px;
   margin-top: 10px;
   margin-left: 20px;
}

.ui-list-view
{
   list-style-type: none;
}

.ui-list-view-item
{
   margin: 1.6em 3.3em;
   display: inline-block;
}

.ui-list-view-block
{
   position: relative;
   display: inline-block;
   text-align: center;
   width: 24em;
}

.ui-nav-width
{
   width: 12em !important;
}

.ui-list-view-block p,
.ui-list-view-block h3
{
   margin: .5em 0;
}

.ui-list-view-shadow
{
   border: 1px solid rgba(255, 255, 255, .3);
   -moz-box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/         rgba(255,255,255,.3) /*{global-box-shadow-color}*/;
   -webkit-box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/      rgba(255,255,255,.3) /*{global-box-shadow-color}*/;
   box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/           rgba(255,255,255,.3) /*{global-box-shadow-color}*/;
}

.ui-list-view-title
{
   position: relative;
   top: -3.3em;
}

.ui-list-view-caption
{
   position: absolute;
   padding: 2px 5px;
   top: 1px;
   left: 1px;
}

.ui-list-view-caption-right
{
   position: absolute;
   padding: 0 5px;
   top: 1px;
   right: 1px;
}

.ui-list-view-caption-right select
{
   background: transparent;
   border: none;
   color: #3e3e3e;
   font-family: Helvetica, Arial, sans-serif;
   text-shadow: 0 1px 0 white;
   font-weight: bold;
}

.ui-list-view-caption-right select:focus
{
   outline: 0;
}

.ui-list-view-desktop
{
   margin-top: 2em;
   width: 192px;
   height: 192px;
}

.ui-block-item
{
   display: inline-block;
   width: 256px;
   padding: 1em 4em;
   text-align: center;
   text-decoration: none;
   color: #eee;
}

.ui-block-item:hover
{
   background: #474747;
   border: solid 1px #888;
   -moz-box-shadow: 0 1px 4px rgba(255, 255, 255, .3);
   -webkit-box-shadow: 0 1px 4px rgba(255, 255, 255, .3);
   box-shadow: 0 1px 4px rgba(255, 255, 255, .3);
}

.ui-block-icon
{
   width: 256px;
   height: 256px;
}

.ui-block-text
{
   margin-top: 0;
   word-wrap: break-word;
}

.ui-content-area
{
   width: 100%;
   height: auto;
   position: absolute;
   top: 70px;
   bottom: 0;
}

.ui-center-dialog,
.ui-center-dialog-large
{
   position: absolute;
}

.ui-center-dialog
{
   top: 50%;
   left: 50%;
}

.ui-center-dialog-large
{
   top: 40%;
   left: 40%;
   height: 60%;
   width: 60%;
}

.ui-full-height
{
   height: 100%;
}

.ui-center-dialog-small-inner,
.ui-center-dialog-inner,
.ui-center-dialog-large-inner
{
   position: relative;
}

.ui-center-dialog-small-inner
{
   left: -50%;
   margin-top: -50%;
}

.ui-center-dialog-inner
{
   width: 420px;
   left: -210px;
   margin-top: -50%;
}

.ui-center-dialog-large-inner
{
   left: -30%;
   top: -50%;
}

.ui-center-dialog h2,
.ui-center-dialog p,
.ui-center-dialog-large h2,
.ui-center-dialog-large p
{
   margin: 0;
}

.ui-center-textarea
{
   height: 90%;
}

#disclaimerText
{
   margin-top: 5px;
   height: 95% !important;
}

.ui-dialog-padding
{
   padding: 18px 25px 12px 25px;
}

.ui-dialog-footer
{
   overflow: auto;
   padding: 1em 1.2em !important;
}

.ui-login-address
{
   margin-top: 5px;
   background: rgba(0, 0, 0, 0);
   background-image: url(../resources/icons/view_24x.png);
   background-repeat: no-repeat;
   padding-left: 2.3em;
   height: 24px;
}

.ui-login-label
{
   padding: .2em .5em;
   margin-bottom: .5em;
   color: black;
   -webkit-border-radius: .4em;
   -moz-border-radius: .4em;
   border-radius: .4em;
   overflow: hidden;
   text-overflow: ellipsis;
}

.ui-login-error
{
   padding: 1em;
   color: #dd4b39;
   overflow: hidden;
   text-overflow: ellipsis;
}

.ui-prompt-info
{
   padding: .2em .5em;
   margin-bottom: .5em;
   color: black;
   overflow: hidden;
   text-overflow: ellipsis;
}

.ui-connection-server-bg
{
   background: rgba(0, 0, 0, 0);
   background-image: url(../resources/icons/view_32x.png);
   background-repeat: no-repeat;
   padding-left: 3em;
   height: 32px;
}

.ui-position-right
{
   position: absolute;
   right: 2em;
   margin-top: .5em;
}

.ui-margin-top
{
   margin-top: 1em;
}

.ui-overflow-show
{
   overflow: visible !important;
}

.ui-h-overflow-auto
{
   overflow-x: auto !important;
}

.ui-menu
{
   position: absolute;
   z-index: 500;
   width: 15em;
   overflow: hidden;
}

.ui-menu-full-width
{
   width: 100%;
}

.ui-menu-btn
{
   display: inline-block;
   color: #eee;
   padding: 0 10px 10px 10px;
   font-weight: bold;
   text-shadow: 0 1px 1px #111;
   text-decoration: none;
}

.ui-menu-position-right
{
   position: absolute;
   right: 15em;
   top: 10px;
}

.ui-menu-btn-align
{
   display: inline-block;
   padding-top: 15px;
}

.ui-menu-btn-icon
{
   display: inline-block;
   background: url(../resources/icons/arrow-down.png) no-repeat;
   margin-left: 5px;
   width: 13px;
   height: 13px;
}

.ui-hidden
{
   display: none;
}

.ui-screen
{
   width: 100%;
   height: 100%;
}

.ui-none-padding
{
   padding: 0 !important;
}

.ui-warning
{
   background: url(../resources/icons/warning32x.png) no-repeat;
   padding-left: 55px;
   min-height: 40px;
   margin-right: 80px;
}

.ui-warning h3
{
   margin: 0;
   line-height: 200%;
}

.ui-warning-btn
{
   min-width: 60px !important;
}

.ui-server-icon
{
   display: inline-block;
   background: url("../resources/icons/server.png") no-repeat;
   width: 256px;
   height: 256px;
}

.ui-popup-dialog-footer
{
   overflow: auto;
   padding: 6px 12px !important;
}

.ui-popup-message
{
   line-height: 1.5;
}

.ui-popup-background
{
   background-color: #000;
}

.ui-username
{
   font-size: 12.5px;
   margin-right: 10px;
   padding-right: 10px;
}

.ui-entitle-warning
{
   color: white;
   text-shadow: 0 1px 1px #111;
   padding: 10px 0;
}

.ui-bar-r
{
   border: 1px solid       #721414 /*{a-bar-border}*/;
   background:          #ab2525 /*{a-bar-background-color}*/;
   color:               #ffffff /*{a-bar-color}*/;
   font-weight: bold;
   text-shadow: 0 -1px 1px rgba(0, 0, 0, .5);
   background-image: -webkit-gradient(linear, left top, left bottom, from( #c54e4e ), to( #ab2525 )); /* Saf4+, Chrome */
   background-image: -webkit-linear-gradient( #c54e4e , #ab2525 ); /* Chrome 10+, Saf5.1+ */
   background-image:    -moz-linear-gradient( #c54e4e , #ab2525 ); /* FF3.6 */
   background-image:     -ms-linear-gradient( #c54e4e , #ab2525 ); /* IE10 */
   background-image:      -o-linear-gradient( #c54e4e , #ab2525 ); /* Opera 11.10+ */
   background-image:         linear-gradient( #c54e4e , #ab2525 );
}
.ui-bar-r,
.ui-bar-r input,
.ui-bar-r select,
.ui-bar-r textarea,
.ui-bar-r button
{
   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-bar-r .ui-link-inherit
{
   color: #fff;
}
.ui-bar-r .ui-link
{
   color: #ffd700;
   font-weight: bold;
   text-decoration: underline;
}
.ui-bar-r .ui-link:hover
{
   color: #e7ff00;
}
.ui-bar-r .ui-link:active
{
   color: #e7ff00;
}
.ui-bar-r .ui-link:visited
{
   color: #e7ff00;
}

.ui-icon-reset
{
   background-image: url(../resources/icons/navbarReset.png);
   width: 20px;
   height: 20px;
}

.ui-icon-disconnect
{
   background-image: url(../resources/icons/navbarDisconnect.png);
   width: 20px;
   height: 20px;
}

.ui-icon-logoff
{
   background-image: url(../resources/icons/navbarLogOff.png);
   width: 20px;
   height: 20px;
}

.ui-icon-rollback
{
   background-image: url(../resources/icons/navbarRollback.png);
   width: 20px;
   height: 20px;
}

.ui-icon-logout
{
   background-image: url(../resources/icons/logout.png);
   width: 36px;
   height: 20px;
}

input.error
{
   border: 1px solid red;
}

label.error
{
   color: red;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
}

/*
 * override jQuery mobile css
 */

.ui-page
{
   background: url(../resources/icons/view_background.png) repeat;
   width: 100%;
   height: 100%;
}

.ui-header
{
   min-height: 1.1em;
   padding: 10px;
   overflow: hidden;
}

.ui-list-view-block .ui-btn
{
   margin: 0;
}

.ui-list-view-block .ui-btn-inner
{
   padding: 0;
}

.ui-checkbox .ui-btn-up-c,
.ui-checkbox .ui-btn-hover-c
{
   background: trasparent;
   border: none;
}

label.ui-input-text,
label.ui-select
{
   margin-bottom: .5em;
}

input.ui-input-text,
div.ui-select,
div.ui-checkbox
{
   margin-bottom: 1em;
}

.ui-mobile fieldset
{
   padding: 0 10px;
}

.ui-dialog-contain
{
   width: 30em;
}

.ui-btn-corner-all
{
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
}

.ui-bar-a .ui-shadow
{
   -moz-box-shadow: 0 1px 0 rgba(229, 229, 229, .3);
   -webkit-box-shadow: 0 1px 0 rgba(229, 229, 229, .3);
   box-shadow: 0 1px 0 rgba(229, 229, 229, .3);
}

.ui-header .ui-btn-inner
{
   padding-top: 4px;
   padding-bottom: 5px;
}

label.ui-select,
label.ui-input-text,
input.ui-input-text,
textarea.ui-input-text,
.ui-footer .ui-fullsize .ui-btn-inner
{
   font-size: 12px;
}

textarea.ui-input-text
{
   height: 90%;
}

/*
 * browser detection warnings
 */

.ui-browser-content
{
   width: 730px;
   margin: 20px auto 20px 5%;
}

.ui-browser-warning
{
   background: url(../resources/icons/warning48x.png) no-repeat;
   padding-left: 72px;
   color: white;
   text-shadow: 0 1px 1px #111;
}

.ui-browser-warning h1,
.ui-browser-warning h2,
.ui-browser-warning h3
{
   font-weight: normal;
   margin: 0;
}

.ui-browser-warning h1
{
   font-size: 24px;
}

.ui-browser-warning h2
{
   font-size: 18px;
   line-height: 40px;
}

.ui-browser-warning h3
{
   font-size: 12px;
   line-height: 30px;
}

.ui-browser-warning a
{
   color: #5cace3 !important;
   text-decoration: none;
   line-height: 40px;
}

.ui-browser-warning a:hover
{
   text-decoration: underline;
}

.ui-browser-table
{
   margin-top: 15px;
}

.ui-browser-table,
.ui-browser-table th,
.ui-browser-table td
{
   border: solid 1px #aaa;
   border-collapse: collapse;
}

.ui-browser-table td
{
   width: 100px;
   padding: 10px 0;
   text-align: center;
}

.ui-browser-table th
{
   padding: 10px 0;
   background-color: #222;
}

.ui-browser-warning-title
{
   padding: 10px 0;
   border-bottom: solid 1px #aaa;
}

.ui-browser-warning-message
{
   margin-top: 10px;
}

.ui-browser-warning-icon
{
   width: 24px;
   height: 24px;
}

.ui-browser-warning-recommendation
{
   margin-top: 15px;
}
